html {
    font-family: "MS PGothic", sans-serif;
    font-size: 0.9rem;

    padding: 0;
    margin: 0;

    min-height: max-content;
}
@media only screen 
    and (max-width : 490px) or (min-resolution: 300dpi) {
    html {
        font-size: 0.7em;
    }
}

a {
  color: rgb(254,90,29);
}

body {
    padding: 0;
    margin: 0;
  
    background-color: #ffffff;
    opacity: 1;
    background-image:  linear-gradient(#dedede 0.8px, transparent 0.8px), linear-gradient(to right, #dedede 0.8px, #ffffff 0.8px);
    background-size: 16px 16px;

    color: rgb(0, 0, 0);

    overflow-x: hidden;

    height: calc(100vh - 15px);
}

small {
    color: darkgray;
}

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #ffffff #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #dedede;
  }

hr {
    border-style: none;
    background-color: rgb(222, 222, 222);
    height: 1px;
    margin: 15px 1px;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, .h1, .h2, .h3, .h4, .h5, .h6, .p {
    margin-top: 0;
    margin-bottom: 0;
}

/* Other Dividers */

.header-divider {
    margin: 4px 0;

    width: 150px;
    height: 1px;

    background: rgb(254,90,29);
    background: linear-gradient(90deg, rgba(254,90,29,1) 0%, rgba(255,0,0,0) 100%);
}

/* Welcome PopUp */

.welcome-popup {
    max-width: 300px;
    min-width: 290px;
    
    height: 200px;

    display: none;
    overflow-y: auto;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    background-color: #ffffff;

    box-sizing: border-box;
    padding: 15px;

    z-index: 100;
}

/* Page */
.main {
    width: 100%;
    max-width: 965px;

    margin: 15px auto;
    padding: 15px;
    box-sizing: border-box;

    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(222, 222, 222);
}

/* Web-Buttons */
.buttons-container {
    width: 100%;
    display: flex;
}

.buttons-container-marquee {
    background-color: #dedede;
    opacity: 1;
    background-image:  repeating-linear-gradient(45deg, #dedede 25%, transparent 25%, transparent 75%, #dedede 75%, #dedede), repeating-linear-gradient(45deg, #dedede 25%, #ffffff 25%, #ffffff 75%, #dedede 75%, #dedede);
    background-position: 0 0, 8px 8px;
    background-size: 16px 16px;

    border: 1px solid rgb(222, 222, 222);

    height: 31px;

    padding: 15px 0;
    margin-right: 15px;
}

.buttons-container-copy {
    background-color: #dedede;
    opacity: 1;
    background-image:  repeating-linear-gradient(45deg, #dedede 25%, transparent 25%, transparent 75%, #dedede 75%, #dedede), repeating-linear-gradient(45deg, #dedede 25%, #ffffff 25%, #ffffff 75%, #dedede 75%, #dedede);
    background-position: 0 0, 8px 8px;
    background-size: 16px 16px;

    border: 1px solid rgb(222, 222, 222);

    height: 31px;
    padding: 15px 15px;
}

/* IFrames */
.content-iframe {
    width: 100%;
    border-style: none;
}

/* Grid */
.content-grid {
    column-count: 2;
    column-gap: 15px;
}
@media only screen 
    and (max-width : 750px) {
    .content-grid {
        column-count: 1;
    }
}

.content-card {
    background-color: #ffffff;

    border: 3px double rgb(222, 222, 222);

    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 15px;

    width: 100%;

    display: inline-block;
}

/* Media Query's */
@media only screen 
    and (max-width : 980px) {
    .main {
        margin: 15px;
        width: calc(100% - 30px);
    }
}

/* Reuseable Classes */
.centered {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.filter-inverted {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.dimmer {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 99;
    display: none;
}

.color-red {
    color: red;
}

/* Misc. */
#teddy-bear {
    cursor: pointer;
}